/* Only MEDIA QUERIES */
/* 
    --xs: 576px;
    --medium: 768px;
    --large: 992px;
    --xl: 1200px;
    --xxl: 1400px;
*/

/* XXL */
@media only screen and (max-width: 1400px) {

}
/* XL */
@media only screen and (max-width: 1200px) {
    .carousel-section .carousel-item__custom .text h4 {
        font-size: 32px;
    }

    .carousel-section .carousel-item__custom .text p {
        font-size: 14px;
    }

    .topic-page__header h2 {
        font-size: 9vw;
    }

    .block-content {
        background-size: cover;
    }
}

/* LARGE */
@media only screen and (max-width: 992px) {

    iframe{
        max-width: 100%;
    }

    .notice-page__item__content img {
        width: 100% !important;
    }

    .navbar {
        background: #29292D;
        padding-top: .5rem !important;
        padding-left: 0;
        padding-right: 0;
        
    }

    .central-pill.mobile{
        display: block !important;
    }

    .central-pill.desktop{
        display: none !important;
    }

    .i

    

    .carousel-section .carousel-item__custom .text h4 {
        font-size: 24px;
    }

    .carousel-section .carousel-item__custom .text p {
        font-size: 14px;
    }


    .diagram__items>div {
        width: 120px;
        height: 120px;
        font-size: 12px;
    }

    .diagram__items>div:not(:last-child) {
        position: relative;
        margin-right: 1rem !important;
    }

    .diagram__horizontal .diagram__items>div:not(:last-child)::after {
        content: "";
        position: absolute;
        width: 17px;
        height: 1px;
        background: var(--light);
        right: -17px;
        top: 50%;
    }

    .diagram__vertical .central-pill::after {
        width: 148.6px;
        left: -148.6px;
    }

    .diagram__vertical .central-pill::before {
        width: 148.6px;
        right: -148.6px;
    }

    .hero__institucional h1 {
        font-size: 58px;
    }

    .nav-institucional .nav-item {
        margin-left: 1rem;
        font-size: 22px;
    }

    .contact-wrapper {
        padding: 2rem 3rem;
    }

    .block-content--formacion {
        margin-top: 2rem;
        padding-top: 5rem;
    }
    .innovacion__text h2{
        font-size: 10em;
    }

    
}

/* MEDIUM */
@media only screen and (max-width: 768px) {
    .navbar.scrolled {
        padding-top: 1rem;
        background-color: inherit !important;
        transition: background-color 200ms ease-in-out !important;
        box-shadow: -2px 2px 15px 0px rgb(0 0 0 / 32%);
    }

    
    .innovacion__text h2 {
        background-attachment: unset !important;
        background-size: 100% !important;

    }


    .contact {
        background-image: unset;
        background-attachment: unset !important;
        background-size: 100% !important;

    }
    

    .page-tracker {
        display: none;
    }

    .title-h1 {
        font-size: 60px;
        line-height: 60px;
    }

    .block-content {
        padding-top: 5rem;
        padding-bottom: 5rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .block-content h3 {
        color: var(--gray-soft-2);
        font-size: 24px;
        font-weight: 200;
        margin-bottom: 3rem;
    }

    .block-content p {
        font-size: 16px;
        font-weight: 200;
        color: var(--light);
    }

    .gallery {
        padding: 1rem;
    }

    .gallery ul li {
        margin-bottom: 1rem;
    }

    .gallery ul li img {
        opacity: 1;
    }

    .carousel-section .carousel-item {
        padding-top: 1.5rem;
        padding-bottom: 1rem;
    }

    .carousel-section .content .text {
        padding: 1rem;
    }

    .carousel-section .carousel-item__custom .text h4 {
        font-size: 18px;
    }

    .carousel-section .carousel-item__custom .text p {
        font-size: 14px;
    }

    .contact-wrapper h2 {
        font-size: 24px;
    }

    .innovacion__text h2{
        font-size: 9em;
        line-height: 1.3;
    }
    
    .submit-form {
        margin-top: 3rem !important;
    }

    .submit-form__line {
        margin-left: -23px;
        margin-right: 1rem;
        width: 100px;
    }

    .submit-form__button {
        margin-left: 10px;
        margin-right: 1rem;
        width: 50px;
    }

    .nav-institucional {
        padding-top: 1rem;
    }
    .nav-institucional .nav-item a {
        font-size: 18px;
    
    }

    .text-container {
        font-size: 16px;
    }
    .tab-contents__item{
        padding: 1rem 1rem 4rem 1rem;
    }

    
    #que-hacemos > div{
        padding-bottom: 1rem;
    }


    .diagram{
        margin: 2rem 0rem 2rem 0rem;
    }

    .diagram__items>div {
        width: 100px;
        height: 100px;
        font-size: 10px;
        padding: .5rem;
    }

    .diagram__vertical .diagram__items>div::after {
        height: 76px;
    }

    .diagram__items>div:nth-child(3):after {
        height: 50px;
        top: -50px;
    }

    .diagram .central-pill {
        width: 210px;
        font-size: 16px !important;
    }


    .diagram__vertical .central-pill::after {
        width: 128px;
        left: -128px;
    }

    .diagram__vertical .central-pill::before {
        width: 128px;
        right: -128px;
    }

    .contact-wrapper {
        padding: 1.5rem 2rem;
    }

    .gallery ul li img,
    .gallery ul li video {
        opacity: 1;
        filter: brightness(70%);
    }

    .car-card__header img {
        max-width: 100px;
    }

    .topic-page__header h2 {
        font-size: 11vw;
    }

    .topic-page__title {
        font-size: 48px;
    }
}

/* XS */
@media only screen and (max-width: 576px) {

    .select-provinces{
    max-width: 320px;
    margin-bottom: 30px;
}


    .title-h1 {
        font-size: 48px;
        line-height: 48px;
    }

    .innovacion__text h2{
        font-size: 8em;
        line-height: 1.3;
    }

    .diagram__items {
        flex-direction: column;
    }

    .diagram__items>div {
        margin-right: 0 !important;
        margin-bottom: 3rem;
        width: 150px;
        height: 150px;
        font-size: 18px;
    }

    .diagram__items>div::after {
        display: none;
    }

    .diagram__items>div:not(:last-child) {
        position: relative;
        margin-right: 0rem !important;
    }

    .diagram__with-title h2 {
        margin-bottom: 3rem;
    }

    .diagram__vertical .central-pill::after {
        display: none;
    }

    .diagram__vertical .central-pill::before {
        display: none;

    }

    .hero__institucional h1 {
        font-size: 48px;
    }
    
    .car-card__header img {
        max-width: 70px;
    }
    
    .notice-page{
        margin-top: 10rem;
    }

    .slider-container {
        padding: 0rem 1rem;
    }

    .slide-controls .prev {
        right: 5px;
    }
    .slide-controls .next {
        left: 5px;
    }

    .topic-page__header h2 {
        font-size: 15vw;
    }
}

/* XSS */
@media only screen and (max-width: 420px) {



    .innovacion .mb-5{
        margin: 0 !important;
    }
    .innovacion__text h2 span {
            display: block;
        font-size: .7em;
        margin-left: -0.1em;
        margin-top: -100px;
        letter-spacing: -9px;
    }
    .innovacion {
        margin: 0 !important;
        padding: 0 !important;
    }

    .innovacion__text h2 {
        font-size: 8.6em;
    line-height: 1.5;
    letter-spacing: -11px;
    /* margin-left: 0.1em; */
    margin: 0;
    padding: 0;
    }

    .innovacion__text {
        overflow: inherit;
    display: flex;
    justify-content: center;
    }

    .nav-quienes-somos .nav-item {
        margin-left: 0rem;
    }

    .nav-quienes-somos {
        margin-bottom: 30px;
    }

    #map-container .offset-1 {
        /* margin-left: 8.33333333%; */
        margin: 0;
        padding: 0;
    }

    #map-container.align-items-center {
    align-items: center!important;
    margin: -9px;
    }

    #agenda ul{
        margin-left: 25px;
    }

    .bordercs-2 {
        margin: 0 5px;
    }

    .bordercs-2 img{
        margin-bottom: 15px;
    }
}
